WordPress.org

Ready to get started?Download WordPress

Forums

Ultimate Security Checker
"You don't have enough permissions" (5 posts)

  1. MichaelBoots
    Member
    Posted 3 years ago #

    When I try to check my website, I get this:
    "You do not have sufficient permissions to access this page."
    I have a fair bit of secutrity on my installation, perhaps that is preventing it.

    http://wordpress.org/extend/plugins/ultimate-security-checker/

  2. bsndev
    Member
    Plugin Author

    Posted 3 years ago #

    Do you try it from admin account? What version of WP do you use?

  3. MichaelBoots
    Member
    Posted 3 years ago #

    Version 3.1
    I am the admin.
    However I have set some fairly strong security such as recommended by wordpress.org's Hardening WordPress page and by a couple of security plugins - Secure WordPress and WP Security scan.
    But, as far as I can tell there is no reason for this from any of that.
    I uninstalled the plugin and did it again, same answer.
    And I just did it again.
    Tried opening it in a new tab or in the same tab in Firefox 3.6.12.
    Same answer.
    I am happy to test it further if you can find anything that might cause it.
    Sometimes I'm off the net for a few days, so there may be delays.
    I appreciate your work. Let's see if we can fix it.
    Thanks
    Michael

  4. bsndev
    Member
    Plugin Author

    Posted 3 years ago #

    Hey, can you try the update and tell me if it works now? the latest version is 2.5.1

  5. MichaelBoots
    Member
    Posted 3 years ago #

    Will do in a couple of days. I'm moving house and won't have time till then.

    Thanks

    Michael

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic